Subject: Re: Fw: Proposal for .gb (great britain) suffix & alteration of the kalphabet in .uk

From: "TS Glassey" <[email-masked]>
Date: Fri, 3 Oct 2008 08:53:35 -0700

I disagree. The UTF8 Encoding scheme is universally deployed already and 
until the ISO walks away from it we should stick with it.

Todd

----- Original Message ----- 
From: "I Love Vowels" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 29, 2008 3:49 PM
Subject: Re: Fw: Proposal for .gb (great britain) suffix & alteration of the 
kalphabet in .uk

> On Sep 29, 2008, at 7:48 PM, linuxa linux wrote:
>
> ...
>
>> .....Specifically I would like to discuss the 11th letter
>> of the english/european language, please view this posting
>> with UTF-8.
>>
>> I would like users and viewers the option not to use the k
>> and K shaped letters of the english/european languages for
>> their english/european language usages and instead use
>> another alphabet, lower and upper case क.
> ...
>
>> Regards
>>
>>
>> Meeku
>
> Shouldn't that be Meeकu?
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>

--------------------------------------------------------------------------------

No virus found in this incoming message.
Checked by AVG - http://www.avg.com
Version: 8.0.173 / Virus Database: 270.7.5/1698 - Release Date: 9/29/2008 
7:25 PM

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf